<?xml version="1.0" encoding="UTF-8"?>
<controls>	
	<control att="button">
		<button id="1" parent="NULL">
			<up>right01.bmp</up>
			<down>right03.bmp</down>
			<focus>right02.bmp</focus>
			<disable>right04.bmp</disable>
			<x>161</x>
			<y>115</y>
			<id>11901</id>
			<hint>LAB_ADD</hint>
		</button>
	</control>
	<control att="button">
		<button id="2" parent="NULL">
			<up>left01.bmp</up>
			<down>left03.bmp</down>
			<focus>left02.bmp</focus>
			<disable>left04.bmp</disable>
			<x>161</x>
			<y>137</y>
			<id>11902</id>
			<hint>LAB_REMOVE</hint>
		</button>
	</control>
	<control att="button">
		<button id="3" parent="NULL">
			<up>ok01.bmp</up>
			<down>ok03.bmp</down>
			<focus>ok02.bmp</focus>
			<disable>ok04.bmp</disable>
			<x>62</x>
			<y>249</y>
			<id>11903</id>
			<hint>LAB_SAVE</hint>
		</button>
	</control>
	<control att="button">
		<button id="4" parent="NULL">
			<up>cancel01.bmp</up>
			<down>cancel03.bmp</down>
			<focus>cancel02.bmp</focus>
			<disable>cancel04.bmp</disable>
			<x>83</x>
			<y>249</y>
			<id>11904</id>
			<hint>LAB_CANCEL</hint>
		</button>
	</control>
	<control att="button">
		<button id="5" parent="NULL">
			<up>add01.bmp</up>
			<down>add03.bmp</down>
			<focus>add02.bmp</focus>
			<disable>add04.bmp</disable>
			<x>259</x>
			<y>249</y>
			<id>11905</id>
			<hint>LAB_NEW</hint>
		</button>
	</control>
	<control att="button">
		<button id="6" parent="NULL">
			<up>del01.bmp</up>
			<down>del03.bmp</down>
			<focus>del02.bmp</focus>
			<disable>del04.bmp</disable>
			<x>238</x>
			<y>249</y>
			<id>11906</id>
			<hint>LAB_DELETE</hint>
		</button>
	</control>
	<control att="button">
		<button id="7" parent="frame8">
			<up>close01.bmp</up>
			<down>close03.bmp</down>
			<focus>close02.bmp</focus>
			<disable>close04.bmp</disable>
			<x>93</x>
			<y>0</y>
			<id>11907</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
	</control>	
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="255" G="150" B="0"></color>
			<color att="TextBackground" R="0" G="0" B="0"></color>
			<color att="Background" R="51" G="51" B="51"></color>
			<resize>3</resize>
			<pos left="21" right="151" top="21" bottom="240"></pos>
			<font name="MicroSoft Sans Serif" height="14"></font>
			<id>11908</id>
			<column id="1" format="center" width="40" name="LAB_PROGRAMS_AND_CHANNELS"></column>
			<column id="2" format="center" width="END" name="LAB_NAME"></column>
		</list>
	</control>
	<control att="treectrl">
		<tree id="1" parent="NULL">
			<color att="Text" R="255" G="150" B="0"></color>
			<color att="TextBackground" R="0" G="0" B="0"></color>
			<color att="Background" R="51" G="51" B="51"></color>
			<resize>4</resize>
			<pos left="192" right="322" top="21" bottom="240"></pos>
			<font name="MicroSoft Sans Serif" height="14"></font>
			<id>11909</id>
			<hint></hint>
		</tree>
	</control>
</controls>